<?php include 'header.tpl.php';?>
<script src="<?php echo WEB_URL?>/images/js/ajax.js"></script>
<div class="pMenu">
<li><a href="javascript:frmExecute('');">管理</a></li>
<li><a href="javascript:frmSet('pannel','photo');frmExecute('');">照片人才</a></li>
<li class="sel"><a href="javascript:frmExecute('html_exe');">生成静态</a></li>
<li><span onclick="div_show_hide('objSearch');" style="cursor:hand">查找</span></li>
</div>
<div id="id_msg_body" style="float:left;margin:20px 0px 5px 20px;border:1px #cccccc dotted;padding:8px 10px 5px 10px">
</div>
<script>
arr_resume=new Array();
<?php foreach($arr_resume as $item){?>
	arr_resume[arr_resume.length]=<?php echo $item["resume_id"]?>;
<?php }?>
obj_x=document.getElementById("id_msg_body");
lng_html_len=<?php echo $int_pagesize*($get_page-1)?>;
lng_length=0;
function me_ajax(data){
	if(lng_length>=arr_resume.length){
		<?php if($int_pages>$get_page){
			$lng_new_page=$get_page+1;
			echo "frmSet('act','html_exe');";
			echo "frmPage(".$lng_new_page.");";
		}else{
			echo 'obj_x.innerHTML="总数:'.$int_total.' 已生成:'.$int_total.'";';
			echo "alert('生成完成');";
		}?>
	}else{
		yj_ajax_get("<?php echo WEB_URL?>/index.php?app=resumeview&&id="+arr_resume[lng_length]+"&ishtml=1&isajax=1&rnd="+Math.random(),me_ajax);
		obj_x.innerHTML="总数:<?php echo $int_total;?> 已生成:"+lng_html_len;
	}
	lng_length++;
	lng_html_len++;
}
me_ajax();
</script>
<input type="hidden" name="resumeids" value="<?php echo $str_resumeid?>">
<?php include 'footer.tpl.php';?>		

